Is it even possible to pull off DSiWarehax without the homebrew launcher onyour hacked O3DS/2DS?

Discussion in '3DS - Homebrew Development and Emulators' started by NANASHI89, Jul 16, 2017.

  1. NANASHI89
    OP

    NANASHI89 GBAtemp Maniac

    Member
    1,156
    122
    May 3, 2012
    United States
    Just updated to 11.5 on my 2DS, and now I cannot access my homebrew launcher. And a payload for 11.5 doesn't exist. Is it possible to pull off DSiWarehax on a N2DS XL without a homebrew launcher on my 2DS?

    Sent from my SM-T280 using Tapatalk
     
  2. zoogie

    zoogie simple pimp tool

    Member
    6,569
    8,448
    Nov 30, 2014
    United States
    Not unless you've already prepared your dsiware hax injection title.
    edit: If you still have b9s, you're fine.
     
    Last edited by zoogie, Jul 16, 2017
  3. ashudow

    ashudow Fronieboo

    Member
    156
    32
    Apr 14, 2017
    Australia
    On top of a cliff about to kill myself
    Get the new Homebrew Launcher 2.0. And if you are on an earlier Luma version: go to 3ds.guide and follow Updating B9S. If you are still on A9LH, go to A9LH to B9S on the same page
     
  4. NANASHI89
    OP

    NANASHI89 GBAtemp Maniac

    Member
    1,156
    122
    May 3, 2012
    United States
    Where do I find 2.0? I'm only on the 1.3 that used to work with 11.4.

    Sent from my SM-T280 using Tapatalk
     
  5. fowler002

    fowler002 GBAtemp Fan

    Member
    344
    80
    Jan 3, 2013
    The same place you got the original one.

    Are you on a9lh or b9s? If you updated to b9s recently you should have the newer homebrew menu that works on 11.4+
     
  6. Majickhat55

    Majickhat55 The Red Woman

    Member
    4,641
    2,309
    Mar 28, 2016
    United States
    Asshai
    Like @zoogie said, if you already prepared the hax before you lost homebrew access it doesn't matter. If your 2DS is on B9S, then you can use Rosalina's HomeBrew launcher (which is 2.0) after you update the starter kit, just update the CIA. It no longer uses Brahma payloads on B9S, so you don't need one for 11.5.
     
  7. NANASHI89
    OP

    NANASHI89 GBAtemp Maniac

    Member
    1,156
    122
    May 3, 2012
    United States
    B9s

    Sent from my SM-T280 using Tapatalk
     
  8. Majickhat55

    Majickhat55 The Red Woman

    Member
    4,641
    2,309
    Mar 28, 2016
    United States
    Asshai
    You need to update your B9S to v1.2 then because HomeBrew v1.3 automatically becomes 2.0 when loaded with Rosalina on Luma 8.0/8.1 (which requires B9S 1.2)
     
    Last edited by Majickhat55, Jul 16, 2017
    BlastedGuy9905 likes this.